@charset "UTF-8";

@font-face {
  font-family: "savviformalwear";
  src:url("fonts/savviformalwear.eot");
  src:url("fonts/savviformalwear.eot?#iefix") format("embedded-opentype"),
    url("fonts/savviformalwear.woff") format("woff"),
    url("fonts/savviformalwear.ttf") format("truetype"),
    url("fonts/savviformalwear.svg#savviformalwear") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "savviformalwear" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "savviformalwear" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-quin:before {
  content: "\61";
}
.icon-blacktie:before {
  content: "\62";
}
.icon-homecoming:before {
  content: "\63";
}
.icon-career:before {
  content: "\64";
}
.icon-barmitzvah:before {
  content: "\65";
}
.icon-collegeformal:before {
  content: "\66";
}
.icon-concert:before {
  content: "\67";
}
.icon-convention:before {
  content: "\68";
}
